Subject: Re: bug#44183: tramp-test31-interrupt-process test fails intermittently

From: Stefan Kangas <[email-masked]>
Date: Thu, 18 Aug 2022 04:26:22 -0700

Michael Albinus <[email-masked]> writes:

>> I can't remember having seen this in a while.  Is it still an issue?
>
> It happens from time to time during my excessive regression tests. Still
> rarely, so I have no chance to debug.

I haven't seen this in quite a while, so this is either fixed or even
more rare now.  So it seems unlikely that we will make any progress
here, and I'm closing this bug.  Thanks.